<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Ads-Global.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Alamofire-Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>AppLovinDSPLinkedInAdapter.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>AppLovinMediationByteDanceAdapter.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>AppLovinMediationVungleAdapter.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>AppLovinSDK.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>BRPickerView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>BURelyFoundation_Global.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>CYLTabBarController.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FLAnimatedImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FSPagerView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Firebase.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseAnalytics.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseCore-FirebaseCore_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseCore.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseCoreInternal-FirebaseCoreInternal_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseCoreInternal.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseInstallations-FirebaseInstallations_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FirebaseInstallations.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GYSide.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GoogleAppMeasurement.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GoogleUtilities-GoogleUtilities_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GoogleUtilities.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>IQKeyboardManagerSwift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXSegmentedView-JXSegmentedView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXSegmentedView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>LinkedinAudienceNetwork.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension-MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh-MJRefresh.Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-wallpaper_project.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>PromisesObjC-FBLPromises_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>PromisesObjC.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage-SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SVProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SnapKit-SnapKit_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SnapKit.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>VungleAds-VungleAds.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>VungleAds.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>lottie-ios-LottiePrivacyInfo.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>lottie-ios.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>nanopb-nanopb_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>nanopb.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict/>
</dict>
</plist>
